{% extends 'base.html.twig' %}

{% block title %}- Administration{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-lg-10 col-md-10">
                    {{ form_start(form) }}
                <div class="form-group">
                    {{ form_label(form.chapter) }}
                    {{ form_widget(form.chapter, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group">
                    {{ form_label(form.title) }}
                    {{ form_widget(form.title, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group ">
                    {{ form_label(form.content) }}
                    {{ form_widget(form.content, {'attr': {'class': 'form-control'}}) }}
                </div>
                <button type="submit">Mettre à jour</button>
                {{ form_end(form) }}
            </div>
        </div>
    </div>

{% endblock %}